@charset "utf-8";

/* ======================================================
 * nutraceutical_products_brand_add.css
====================================================== */

/* -----
b240tablets
-------------------------------------------------- */
.Main.is-b240tablets {
  background-color: #c8d900;
}

@media only screen and (max-width: 749.98px) {
  
  /* -----
  b240tablets
  -------------------------------------------------- */
  .is-b240tablets .products-brand-hero__image {
    height: 246px;
  }
  .is-b240tablets .products-brand-hero__logo {
    width: 68px;
  }
  
}